ui: tape
transform:
  - transform: brfs
browsers:
  - name: chrome
    version: latest
  - name: firefox
    version: latest
  - name: safari
    version: latest
  - name: opera
    version: latest
  - name: ie
    version: 10..latest
